﻿<DIALOG Name="Win_FittingRoomF" Width="307" Height="550">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框x.dds"/>
	</Resource>
	<EDIT Name="Img_Title" x="15" y="23" Width="280" Height="32" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Window\对话框_标题.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="L" x="-6" y="-2" Width="32" Height="652">
		<Resource>
			<FrameImage FileName="Window\花纹_L.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="U" x="25" y="-4" Width="336" Height="64">
		<Resource>
			<FrameImage FileName="Window\花纹_U1.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="R" x="280" y="-2" Width="31" Height="652">
		<Resource>
			<FrameImage FileName="Window\花纹_R.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="D" x="25" y="529" Width="336" Height="32">
		<Resource>
			<FrameImage FileName="Window\花纹_D1.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Title" x="15" y="28" Width="280" Align="1">
		<Text String="Примерочная" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Char" x="21" y="59" Width="267" Height="382"/>
	<STILLIMAGEBUTTON Name="Btn_MoveLeft" x="-999133" y="490" Width="32" Height="32">
		<Hint String="Сдвиг вправо"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\右屏.dds"/>
			<FrameDownImage FileName="Button\右屏1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MoveRight" x="-99968" y="489" Width="32" Height="32">
		<Hint String="Сдвиг влево"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\左屏.dds"/>
			<FrameDownImage FileName="Button\左屏1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MoveDown" x="-999102" y="506" Width="32" Height="32">
		<Hint String="Сдвиг вниз"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\下屏.dds"/>
			<FrameDownImage FileName="Button\下屏1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MoveUp" x="-999102" y="471" Width="32" Height="32">
		<Hint String="Сдвиг вверх"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\上屏.dds"/>
			<FrameDownImage FileName="Button\上屏1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MoveClose" x="-999257" y="477" Width="32" Height="32">
		<Hint String="Приближение"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\缩小.dds"/>
			<FrameDownImage FileName="Button\缩小1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MoveFar" x="-999256" y="502" Width="32" Height="32">
		<Hint String="Отдаление"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\放大.dds"/>
			<FrameDownImage FileName="Button\放大1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Equip_13" x="233" y="210" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_上衣f.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Equip_14" x="233" y="325" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_裤子f.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Equip_15" x="36" y="325" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_鞋f.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Equip_16" x="36" y="210" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_护腕.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_LeftTurn" x="-999222" y="485" Width="32" Height="32">
		<Hint String="Поворот влево"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\左转.dds"/>
			<FrameDownImage FileName="Button\左转1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_RightTurn" x="-999292" y="487" Width="32" Height="32">
		<Hint String="Поворот вправо"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\右转.dds"/>
			<FrameDownImage FileName="Button\右转1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Palette" x="232" y="475" Width="32" Height="32">
		<Hint String="Палитра"/>
		<Text FontName="方正细黑一简体" FontSize="10" Color="254,236,150,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\调色板[常态].tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\调色板[常态].tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\调色板[选中].tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_ResetPlayer" x="220" y="510" Width="55" Height="23">
		<Hint String="Сброс персонажа"/>
		<Text String="Сброс" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1copy1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2copy1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Equip_25" x="233" y="95" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\帽子时装.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="247" y="31" Width="20" Height="20">
		<Resource>
			<FrameUpImage FileName="version02\custom\136\close.tga"/>
			<FrameDownImage FileName="version02\custom\136\close_hover.tga"/>
			<FrameOnHoverImage FileName="version02\custom\136\close_hover.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Equip_29" x="-99936" y="95" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_武器1.dds"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
